Subject: Greetings

From: [email-masked] (Len Steele)
Date: 25 May 1995 14:19:23 GMT

Hello!  Good to see a food science group.  I'm a technologist in
Food Chemistry in the Department of Agricultural, Food and
Nutritional Science at the University of Alberta.  Not too many
here are accessing the news server, but I'll try to get more on
it.  Due to big $ cutbacks at my university, the former Food
Science & Nutrition merged last September with Animal Science
and Plant Science to form this new department (previously
Food Science had merged with Foods & Nutrition).  
    Rachel, perhaps as part of the FAQ, or maybe as a "regular repost",
there could be a list of  WWW sites (departments, other sites
with useful info and/or links), such as the following possibilities
I currently have bookmarked in Netscape:

http://library2.dfp.csiro.au/fdnet.htm
    Internet Resources for Food Science & Technology
http://www.crop.cri.nz/crop/infoods/infoods.html
    International Food Data Systems Project
http://www.pls.com:8001/his/cfr.html
    Code of Federal Regulations (USA)
http://vm.cfsan.fda.gov/list.html
    Center for Food Safety and Applied Nutrition
http://hpb1.hwc.ca/links/english.html
     Health & Welfare Canada (hopefully they'll add more food info)
http://www.speakeasy.org/~dbrick/Hot/schools.html
    Links to lots of universities, colleges... (not specifically Food Sci)
http://www.afns.ualberta.ca
    My dept; not just food science; (pages "under construction"!)
http://www.umanitoba.ca/Agriculture/Agriculture.html
    Fac. Agriculture & Food Science, U of Manitoba (pages "under construction"!)
http://fscn1.fsci.umn.edu/
    Food Sci & Nutr, U. Minn.
http://www.uwrf.edu/food-science/welcome.html
    Food Sci & Technol, U. Wisc. River Falls
http://www.nysaes.cornell.edu:80/fst/index.html
    Food Sci & Technol, Cornell
http://www.foodsci.purdue.edu/
    Purdue Food Sci home page
http://gnv.ifas.ufl.edu/
    U. Florida, Food & Agr Sci
http://ace.acadiau.ca/science/nutr/home.html
    Acadia U, Nutr & Food Sci
gopher://bluehen.ags.udel.edu:71/hh/.recruit/AgriculturalSci.html
    U Delaware, Coll. Agr. Sci.
http://ag.arizona.edu:80/NSC/
    Nutritional Sci. at Arizona
http://gallus.tamu.edu/nutr/nutr.html
    Texas A&M, Fac. Nutr.

Good grief, enough of the list already, eh? (Note the Canadian "eh?"!)
I'll wait for the FAQ to see about guidelines (e.g. how broad will this
group be, e.g. include "nutrition" or is that better in a different group?).

Len Steele
([email-masked])